API referenceLinkedin messaging
GET
/api/v1/chat_attendees/{id}/sync

Always SYNC_DONE: chats are read from LinkedIn whenever asked.

Authorization

X-API-KEY<token>

Your API key from the console (gw_live_…).

In: header

Path Parameters

id*string

The person's provider id (ACoA…).

Query Parameters

account_id*string

The LinkedIn account (lg_…) to act as.

Length1 <= length

Response Body

application/json

curl -X GET "https://example.com/api/v1/chat_attendees/string/sync?account_id=lg_3f9c2a7b1d"
{  "object": "AttendeeHistorySync",  "attendee_id": "string",  "status": "SYNC_DONE"}